@charset "utf-8";

/*--------------------------------------------------*/
/*  ピックアップ商品                                */
/*--------------------------------------------------*/
.prd_box {
	padding: 0 20px;
	font-size: 0;
}

.ftr_prd {
	display: inline-block;
	width: 154px;
	margin: 0 5px;
	font-size: 0;
	vertical-align: top;
	overflow: hidden;
	outline: none;
}

.ftr_prd a {
	text-decoration: none;
}

.ftr_prd .prd_img,
.ftr_prd .prd_img img,
.ftr_prd .prd_nam,
.ftr_prd .prd_dsc,
.ftr_prd .prd_prc,
.ftr_prd .prd_rev {
	display: block;
}

.ftr_prd .prd_img {
	border: 1px solid #c0c0c0;
}

.ftr_prd .prd_img:hover {
	border: 1px solid #f00000;
}

.ftr_prd .prd_img img {
	width: 100%;
}

.ftr_prd .prd_nam {
	max-height: 40px;
	margin: 6px 4px;
	color: #1010ca;
	font-size: 16px;
	line-height: 20px;
	text-decoration: underline;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.ftr_prd .prd_dsc {
	max-height: 72px;
	margin: 0 4px;
	color: #2a2a2a;
	font-size: 14px;
	line-height: 18px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
}

.ftr_prd .prd_prc {
	padding: 5px 4px;
	color: #e00000;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
}

.ftr_prd .prd_rev {
	color: #2a2a2a;
	font-size: 11px;
	line-height: 1;
	text-align: center;
	text-decoration: none;
}

.ftr_prd .prd_rev span {
	display: block;
}

.ftr_prd .prd_rev span.star img {
	display: block;
	margin: 0 auto;
}

.ftr_prd .prd_nam:hover,
.ftr_prd .prd_prc:hover,
.ftr_prd .prd_rev:hover {
	color: #f00000;
}

.ftr_prd a:hover .prd_nam {
	color: #f00000;
}

.ftr_prd a:hover .prd_img {
	border: 1px solid #f00000;
}

.ftr_prd a:hover .prd_img img {
	opacity: 0.8;
}

/* 使う場所別の設定 */
.recommend_category .ftr_prd {
	width: 148px;
	margin: 0 10px;
}

.prd_slider .ftr_prd .prd_nam {
	height: 36px;
	margin: 4px;
	font-size: 14px;
	line-height: 18px;
}

.prd_slider .ftr_prd .prd_dsc {
	width: 100%;
	max-height: 48px;
	font-size: 12px;
	line-height: 16px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

.campaign_list {
	margin: 0 auto 40px auto;
	font-size: 0;
	text-align: center;
}

.campaign_list .ftr_prd {
	display: inline-block;
	width: 170px;
	margin: 0 15px;
	text-align: left;
}

.campaign_list .ftr_prd .prd_prc {
	position: relative;
	padding: 5px 15px 5px 0;
	color: #e00000;
	font-size: 36px;
	font-weight: bold;
	line-height: 1;
	text-align: right;
}

.campaign_list .ftr_prd .prd_prc::after {
	position: absolute;
	right: 0;
	bottom: 10px;
	font-size: 15px;
	content: "円";
}

.prd_box .ftr_prd {
	width: 110px;
	margin: 0 10px;
}

.prd_box .ftr_prd .prd_nam,
.prd_box .ftr_prd .prd_prc {
	font-size: 13px;
	line-height: 15px;
}

.prd_box .ftr_prd .prd_nam {
	max-height: 30px;
}

.ranking_box .ftr_prd .prd_prc {
	padding: 3px 0 0 0;
	font-size: 14px;
	line-height: 18px;
}

/*
.ranking_box .ftr_prd .prd_rev span {
	font-size: 18px;
}
*/
.tab_ranking_box ul {
	text-align: left !important;
}

.tab_ranking_box .ftr_prd {
	width: 90px;
	margin: 0 5px;
	text-align: left;
	vertical-align: top;
}

.tab_ranking_box .ftr_prd .prd_nam {
	height: 28px;
	margin: 3px 0;
	color: #2a2a2a;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
}

.tab_ranking_box .ftr_prd .prd_nam:hover {
	color: #f00000;
	text-decoration: underline;
}

.tab_ranking_box .ftr_prd .prd_prc {
	color: #e00000;
	padding: 3px 0;
	font-size: 11px;
	line-height: 13px;
}

/*--------------------------------------------------*/
/*  売れ筋ランキング                                */
/*--------------------------------------------------*/
.tab_ranking_menu {
	font-size: 0;
}

.tab_ranking_menu li {
	display: inline-block;
	width: 124px;
	height: 15px;
	margin: 0 4px 4px 0;
	padding: 10px 4px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	text-align: center;
	cursor: pointer;
	background: #606060;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

.tab_ranking_menu li:nth-child(6n) {
	margin: 0 0 4px 0;
}

.tab_ranking_menu li:not(.active):hover {
	background: #808080;
}

.tab_ranking_menu li.active {
	font-size: 14px;
	background: #f04070;
}

.ranking_box {
	margin: 0 0 20px 0;
	padding: 0 9px;
	border: 1px solid #b0b0b0;
}

.ranking_box h3,
.tab_ranking_box h3 {
	position: relative;
	margin: 12px 0 4px 0;
	padding: 0 0 0 32px;
	font-size: 18px;
	background: url("/img/icon/rank_title.png") no-repeat 0 0;
}

.ranking_box .prd_slider {
	width: 730px;
	margin: 10px auto;
	border-bottom: 1px dotted #c0c0c0;
}

.ranking_box .prd_slider:last-child,
.ranking_box .prd_slider.no_border {
	border-bottom: none;
}

.ranking_box li {
	width: 128px;
	margin: 0 10px;
	padding: 0 0 15px 0;
	vertical-align: top;
	outline: none;
}

.tab_ranking_box {
	padding: 0 10px 30px 10px;
}

.tab_ranking_box ul {
	display: none;
	font-size: 0;
	text-align: center;
}

.tab_ranking_box ul.active {
	display: block;
}

.ranking_box li .rank,
.tab_ranking_box li .rank {
	height: 22px;
	padding: 5px 0 2px 0;
	color: #da0000;
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	vertical-align: bottom;
}

.ranking_box li .rank strong,
.tab_ranking_box li .rank strong {
	padding: 0 2px 0 0;
	font-size: 22px;
}

/*--------------------------------------------------*/
/*  メイン → サブカテゴリー                        */
/*--------------------------------------------------*/
.select_category {
	margin: 0 0 20px 0;
	font-size: 0;
}

.select_category li {
	display: inline-block;
	width: 144px;
	margin: 0 10px;
}

.select_category li a,
.select_category li a img {
	display: block;
	width: 100%;
}

.select_category li a {
	color: #2a2a2a;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	text-decoration: none;
}

.select_category li a:hover {
	color: #f00000;
	text-decoration: underline;
}

/*--------------------------------------------------*/
/*  商品一覧                                        */
/*--------------------------------------------------*/
.prd_list.yoko {
	margin: 0 0 30px 0;
}

.prd_list.yoko > li {
	width: 100%;
	padding: 5px 0;
	border-bottom: 1px solid #dadada;
}

.prd_list.yoko li .yoko_l,
.prd_list.yoko li .yoko_c,
.prd_list.yoko li .yoko_r {
	display: table-cell;
	min-height: 100px;
	padding: 10px;
	vertical-align: top;
}

.prd_list.yoko li .yoko_l {
	width: 120px;
}

.prd_list.yoko li .yoko_c {
	width: 400px;
}

.prd_list.yoko li .yoko_r {
	position: relative;
	width: 240px;
}

.prd_list.yoko .yoko_l a {
	position: relative;
	display: block;
	border: 1px solid #c0c0c0;
}

.prd_list.yoko .yoko_l img {
	display: block;
	width: 100%;
}

.prd_list.yoko li .yoko_l .green_btn {
	position: relative;
	margin: 10px 8px 0 8px;
	padding: 6px 0 6px 16px;
	color: #fff;
	font-size: 12px;
	font-weight: normal !important;
}

.prd_list.yoko li .yoko_l .green_btn::before,
.prd_list.yoko li .yoko_l .gray_btn::before {
	position: absolute;
	top: calc(50% - 9px);
	left: 3px;
	content: "\f00e";
	font-size: 16px;
	font-family: FontAwesome;
	font-style: normal;
	line-height: 1:
}

/*
.prd_list.yoko .yoko_l .original::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 24px;
	height: 24px;
	content: "先";
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	text-align: center;
	background: #f00000;
	border-radius: 50%;
}
*/
.prd_list.yoko .item_name {
	margin: 0 0 10px 0;
	font-size: 16px;
	line-height: 20px;
}

.prd_list.yoko .item_tag {
	margin: 0;
	font-size: 0;
}

.prd_list.yoko .item_tag li {
	display: inline-block;
	width: auto;
	margin: 3px 6px 3px 0;
	padding: 5px;
	color: #404040;
	font-size: 12px;
	line-height: 1;
	border: 1px solid #808080;
	border-radius: 2px;
}

.prd_list.yoko .item_tag li.original {
	color: #fff;
	font-weight: bold;
	background: #f06010;
	border: 1px solid #f06010;
}

.prd_list.yoko .item_desc {
	height: 0;
	overflow: hidden;
}

.prd_list.yoko .item_desc .normal_tbl {
	margin: 5px 0;
}

.prd_list.yoko .item_desc .normal_tbl th,
.prd_list.yoko .item_desc .normal_tbl td {
	padding: 6px 8px;
	font-size: 12px;
	line-height: 16px;
}

.prd_list.yoko .item_desc .normal_tbl th {
	width: 40px;
}

.prd_list.yoko .item_desc span,
.prd_list.yoko .item_desc strong {
	padding: 0 4px 0 0;
}

.prd_list.yoko .item_review {
	position: relative;
	margin: 5px 0;
}

.prd_list.yoko .item_review a {
	color: #fa8000;
	font-size: 16px;
	line-height: 1;
	text-decoration: none;
}

.prd_list.yoko .item_review a .star {
	font-size: 0;
}

.prd_list.yoko .item_review a .num {
	color: #2a2a2a;
	font-size: 14px;
}

.prd_list.yoko .item_review a:hover .num {
	color: #f00000;
}

.prd_list.yoko .item_review .more_text {
	position: absolute;
	bottom: 0;
	right: 10px;
	color: #606060;
	font-size: 12px;
	line-height: 1;
	vertical-align: top;
	text-decoration: underline;
	cursor: pointer;
}

.prd_list.yoko .item_price {
	padding: 10px 0 0 60px;
	color: #da0000;
	font-size: 16px;
	line-height: 1;
	text-align: right;
	vertical-align: bottom;
}

.prd_list.yoko .item_price strong {
	padding: 0 4px;
	font-size: 26px;
}

.prd_list.yoko .item_stock {
	position: absolute;
	top: 20px;
	left: 10px;
	width: 60px;
	height: 12px;
	padding: 6px 0;
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	border: 1px solid #1010ca;
}

.prd_list.yoko .item_stock.ok {
	color: #fff;
	background: #1010ca;
}

.prd_list.yoko .item_stock.ng {
	color: #da0000;
	background: #fff;
	border-color: #da0000;
}

.prd_list.yoko .yoko_r .green_btn,
.prd_list.yoko .yoko_r .gray_btn {
	display: block;
	width: 160px;
	height: 16px;
	margin: 20px auto 0 auto;
	padding: 10px 0;
	font-size: 16px;
	line-height: 1;
}

.prd_list.yoko .item_days {
	padding: 10px 0 0 0;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	vertical-align: bottom;
}

.prd_list.yoko .item_days small {
	font-size: 11px;
}

.prd_list.yoko li .chira_area {
	display: none;
	width: 100%;
}

.prd_list.yoko li .chira_area .chira_name {
	display: table-cell;
	width: 150px;
	padding: 0 15px 0 20px;
	vertical-align: top;
}

.prd_list.yoko li .chira_area .chira_name li {
	position: relative;
	width: calc(100% - 14px);
	margin: 0 0 0 0;
	padding: 6px 7px;
	color: #404040;
	font-size: 11px;
	line-height: 15px;
	cursor: pointer;
	background: #fafafa;
	border: 1px solid #c0c0c0;
	border-bottom: none;
}

.prd_list.yoko li .chira_area .chira_name li:first-child {
	border-radius: 2px 2px 0 0;
}

.prd_list.yoko li .chira_area .chira_name li:last-child {
	border-bottom: 1px solid #c0c0c0;
	border-radius: 0 0 2px 2px;
}

.prd_list.yoko li .chira_area .chira_name li:not(.active):hover {
	background: #ffe0f0;
}

.prd_list.yoko li .chira_area .chira_name li.active {
	color: #fff;
	font-weight: bold;
	cursor: default;
	background: #f04070;
	border-color: #f04070;
}

.prd_list.yoko li .chira_area .chira_name li.active::after {
	position: absolute;
	top: calc(50% - 4px);
	right: -13px;
	width: 0;
	height: 0;
	content: "";
	border-color: transparent transparent transparent #f04070;
	border-style: solid solid solid solid;
	border-width: 4px 6px 4px 6px;
}

.prd_list.yoko li .chira_body {
	display: table-cell;
	padding: 0 120px 0 0;
	vertical-align: top;
}

.prd_list.yoko li .chira_body li {
	display: none;
}

.prd_list.yoko li .chira_body li.active {
	display: block;
}

.prd_list.yoko li .chira_body table {
	width: 100%;
}

.prd_list.yoko li .chira_body table th,
.prd_list.yoko li .chira_body table td {
	padding: 6px 8px;
	font-size: 12px;
	line-height: 16px;
}

.prd_list.yoko li .chira_body table th {
	width: 40px;
}




/*--------------------------------------------------*/
/*  口コミ                                          */
/*--------------------------------------------------*/
.item_list .review_list,
.item_dt .review_list {
	margin: 10px;
}

.item_list .review_list li,
.item_dt .review_list li {
	padding: 20px 10px;
	border-bottom: 1px solid #dadada;
}

.item_list .review_list li:last-child,
.item_dt .review_list li:last-child {
	margin: 0 0 20px 0;
}

.item_list .review_list .title,
.item_dt .review_list .title {
	padding: 0 0 10px 0;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
	vertical-align: bottom;
}

.item_list .review_list .title span,
.item_dt .review_list .title span {
	padding: 0 0 0 5px;
	font-size: 16px;
	font-weight: normal;
}

.item_list .review_list .star,
.item_dt .review_list .star {
	display: inline-block;
	margin: 0 0 8px 0;
	font-size: 0;
}

.item_list .review_list .star i,
.item_dt .review_list .star i {
	margin: 0 3px 0 0;
	color: #ea9a00;
	font-size: 20px;
	line-height: 1;
}

.item_list .review_list time,
.item_dt .review_list time {
	display: inline-block;
	margin: 0 0 0 30px;
	font-size: 16px;
	line-height: 20px;
}

.item_list .review_list .user,
.item_dt .review_list .user {
	display: inline-block;
	margin: 0 0 0 20px;
	font-size: 16px;
	line-height: 20px;
}

.item_list .review_list .user span,
.item_dt .review_list .user span {
	font-size: 13px;
}

.item_list .review_list .comment,
.item_dt .review_list .comment {
	font-size: 16px;
	line-height: 26px;
}

.review_area {
	width: 800px;
	margin: 50px auto 30px auto;
}

.review_tbl {
	width: 798px;
	border: 1px solid #c0c0c0;
}

.review_tbl td {
	background: #f4f4f4;
}

.review_tbl td:first-child {
	width: 450px;
	padding: 30px 30px 0 30px;
}

.review_tbl td:last-child {
	padding: 30px 30px 0 0;
}

.review_tbl tr:last-child td {
	width: calc(100% - 20px);
	padding: 30px;
}

.review_tbl .title {
	font-size: 18px;
	line-height: 1;
}

.review_tbl .input {
	height: 34px;
	margin: 4px 0 0 0;
	border: 1px solid #c0c0c0;
	border-radius: 4px;
}

.review_tbl .input input {
	display: block;
	width: calc(100% - 20px);
	height: calc(100% - 16px);
	padding: 8px 10px;
	color: #000;
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
	border-radius: 4px;
}

.review_tbl .input input[type="number"] {
	width: calc(100% - 10px);
	height: 34px;
	padding: 0 0 0 10px;
	line-height: 34px;
}

.review_tbl select {
	display: block;
	width: 100%;
	height: 34px;
	margin: 4px 0 0 0;
	font-size: 22px;
	line-height: 34px;
	vertical-align: top;
	border: 1px solid #c0c0c0;
	border-radius: 4px;
}

.review_tbl select option {
	color: #000;
	font-size: 18px;
}

.review_tbl textarea {
	display: block;
	width: calc(100% - 22px);
	height: 120px;
	margin: 4px 0 30px 0;
	padding: 8px 10px;
	font-size: 16px;
	line-height: 22px;
	border: 1px solid #c0c0c0;
	border-radius: 4px;
}

/*--------------------------------------------------*/
/*  チャート追加                                          */
/*--------------------------------------------------*/
.chira_chart {
	width: 180px;
	padding: 0 0 0 10px;
	box-sizing: border-box;
}

.chira_chart img {
	width: 100%;
}

.prd_list.yoko li .ab_test .chira_body {
	padding: 0;
}

.prd_list.yoko li .ab_test .chira_body > li {
	display: flex;
	justify-content: space-between;
}

.prd_list.yoko li .ab_test .chira_body table {
	width: calc(100% - 195px);
}

.category_list_chart li {
	display: flex;
	justify-content: space-between;
	background: #f6f6f6;
	padding: 20px;
	margin-bottom: 20px;
}

.category_list_chart_item_img {
	width: 189px;
}

.category_list_chart_item_img img {
	width: 100%;
}

.category_list_chart_chart_img {
	width: 40%;
}

.category_list_chart_chart_img img {
	width: 100%;
}

.category_list_chart_text {
	width: 32%;
	box-sizing: border-box;
}

.category_list_chart_title {
	text-align: center;
	font-weight: 600;
	background: #f04070;
	color: #fff;
	line-height: 2;
	margin-bottom: 5px;
}

.category_list_chart_sub_title {
	font-size: 15px;
	text-align: center;
}

.category_list_chart_link a {
	display: block;
	width: 200px;
	line-height: 20px;
	margin: 20px auto;
	padding: 10px 0;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	text-shadow: -1px -1px 1px #606060;
	cursor: pointer;
	border: 1px solid #1010ca;
	background: #fff;
	color: #1010ca;
	border-radius: 4px;
	transition: 0.5s;
}

.category_list_chart_link a:hover {
	background: #1010ca;
	color: #fff;
}

.category_list_chart_link.ichiran_link a {
	background: -webkit-linear-gradient(top, #20aa00, #008000);
	background: -moz-linear-gradient(top, #20aa00, #008000);
	background: linear-gradient(to bottom, #20aa00, #008000);
	border: 1px solid #006a00;
	color: #fff;
}

.category_list_chart_link.ichiran_link a:hover {
	background: -webkit-linear-gradient(top, #1aa000, #006000);
	background: -moz-linear-gradient(top, #1aa000, #006000);
	background: linear-gradient(to bottom, #1aa000, #006000);
}

#lightbox .lb-data .lb-number {
	display: none !important;
}

.category_list_chart li.ver2 {
	display: block;
}

.ver2 .category_list_chart_title {
	margin-bottom: 20px;
}

.ver2 .category_list_chart_box {
	display: flex;
	justify-content: space-between;
	padding: 0 5px;
}

.ver2 .category_list_chart_item_img {
	width: 264px;
	height: 220px;
}

.ver2 .category_list_chart_item_img img {
	height: 100%;
	width: 100%;
	vertical-align: bottom;
	object-fit: cover;
}

.ver2 .category_list_chart_chart_img {
	width: 264px;
	height: auto;
}
.ver2 .category_list_chart_chart_img img{
vertical-align: bottom;
	}
.ver2 .category_list_chart_text {
	position: relative;
	width: 200px;
}

.ver2 .category_list_chart_link.ichiran_link {
	position: absolute;
	bottom: 0;
}

.ver2 .category_list_chart_link.ichiran_link a {
	margin: 0;
}

.ver2 .category_list_chart_link.ichiran_link a:after {
	content: "▶";
	margin-left: 5px;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -10px;
	font-size: 16px;
	line-height: 22px;
}
